| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Static Public Member Functions | List of all members
Eigen::internal::significant_decimals_default_impl< stan::math::fvar< T >, false > Struct Template Reference

Implemented this for printing to stream. More...

`#include <Eigen_NumTraits.hpp>`

## Static Public Member Functions
static int | run ()

## Detailed Description

### template<typename T>
struct Eigen::internal::significant_decimals_default_impl< stan::math::fvar< T >, false >

Implemented this for printing to stream.

Definition at line 95 of file Eigen_NumTraits.hpp.

## Member Function Documentation

template<typename T >

static int Eigen::internal::significant_decimals_default_impl< stan::math::fvar< T >, false >::run | ( |  | ) |
| inline static

Definition at line 96 of file Eigen_NumTraits.hpp.

The documentation for this struct was generated from the following file:

- stan/math/fwd/mat/fun/Eigen_NumTraits.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.